Subject: Problems with Zindo

From: Rainer Remenyi <[email-masked]>
Date: Wed, 15 Dec 1999 08:56:34 +0100 (CET)

Dear Netters

For all who have problems with Zindo in Gaussian98 this answer from
gaussian.com might be interesting: 

---------- Forwarded message ----------
   Dr. Remenyi,

  Yes there does seem to be a problem and for Cu G98 is incorrectly
defining the number of basis functions in the valence basis.

   This has been reported to the developer and should be corrected in the
next minor revision.  Unfortunately there is no option for doing this by
manual override.  Do  you have source?  If there is a simple fix this might
be an option.

   Also you note that you have Rev. A.4.  You should update to Rev. A.7
which we sent to all registered sites to implement some changes in defaults
as well as fix a number of bugs.  My correction will reference Rev. A.7
so it is worth digging this up.

> Below is the result of your feedback form.  It was submitted by Rainer Remenyi ([email-masked]) on Tuesday, December 14, 1999 at 00:33:32
> ---------------------------------------------------------------------------
> 
> email: [email-masked]
> 
> realname: Rainer Remenyi
> 
> gver: A4
> 
> os: Linux, S.U.S.E
> 
> osver: 6.2
> 
> subject2: Zindo Problems
> 
> message: Hallo
> 
> I am trying to use Zindo for calculation of UV-Vis spectra of Cu(II) Compounds. The input 
> 
>  #P Zindo scf(sleazy,maxcycle=300)
> 
> 1  2
> "Z-matrix"
> 
> 
> In the Log file I get following error message: 
> 
>  (Enter /var/soft/g98/l302.exe)
>  Do NDO one and two-electron integrals.
>  One-electron integrals computed using PRISM.
>  Generate ZINDO/S integrals.
>  Error:  NBasis=  81 but NBZDO=  86.
>  Error termination via Lnk1e in /var/soft/g98/l302.exe.
> 
> What is the reason?
> 
> Thank you in advance 
> 
> Rainer Remenyi
> Universität Heidelberg
> mail [email-masked]
> 
> ---------------------------------------------------------------------------
> REMOTE_HOST: zr17.ub.uni-heidelberg.de
> REMOTE_IDENT: 
> HTTP_USER_AGENT: Mozilla/4.05 [de] (WinNT; I)
>